RSM Phase Il - Feature #693

[ESS] - PMS - PE - Parameter Approval Manager
12/28/2021 03:39 PM - Anonymous

Status: Closed Start date: 12/28/2021
Priority: High Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Developer.
Mohon dibuatkan parameter untuk TaskID= apv_manager dengan detail sebagai berikut :

taskID : apv_manager
BizFlowID : MD_PMS_review

get data posisi di table : PCMWFRUNBIZDATA
FieldID : POSITIONINASSIGN=Manager in Charge

port : 61122

server 77 || 2014
db : RSMPROD
History

#1 - 12/28/2021 03:39 PM - Anonymous

- Status changed from New to Assigned

#2 - 01/31/2022 10:10 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 04/18/2022 07:53 AM - Mr. Yusuf
- Status changed from QA Test to Closed
